#!/bin/sh

# Pre-install script for brute-os-plymouth-theme 0.1+ . Removes old version of official brute-os-plymouth-theme package and install new version of it.

set -e

echo "Looking for old versions of brute-os-plymouth-theme"

if [ -f "/usr/share/plymouth/themes/brute_os-plymouth-theme" ]; then
        rm -f /usr/share/plymouth/themes/brute_os-plymouth-theme
        echo "Removed old brute-os-plymouth-theme from system"
fi

exit 0
